pimcore:
    assets:
        metadata:
            predefined:
                definitions:
                    7f6307dd-2284-44e3-be10-67cc9644bf15:
                        name: title
                        description: 'Title cs'
                        type: input
                        targetSubtype: null
                        data: null
                        config: null
                        language: cs
                        group: null
                        creationDate: 1668430399
                        modificationDate: 1668430801
